@charset "UTF-8";

#starwars a{
  text-decoration: none;
}

/* rc-kanban */
.rc-kanban__imageBox > h1 {
  width: 498px;
  margin: 0 auto;
}

/* alcor */
.rc-itemAlcor._custom .ri-item{
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #eee;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.rc-itemAlcor._custom .ri-item__textBox{
  padding: 14px;
}
.rc-itemAlcor._custom .ri-item__name {
  margin: 0;
  font-size: 16px;
  line-height: 1.3;
  height: 40px;
}
.rc-itemAlcor._custom .ri-item__price {
  margin: 12px 0 12px;
  color: #bf0000;
  font-weight: 600;
  font-size: 18px;
}
.rc-itemAlcor._custom .ri-item__shopLink {
  margin: 6px 0 0;
}
.rl-itemCarousel._custom{
  margin-bottom: 8px;
}

.rc-itemAlcor._custom .ri-item__shopName {
  font-size: 13.12px;
  color: #0783c2;
}

/* rc-headlineSub */
.rc-headlineSub[layout="default"] .rc-headlineSub__headline>span{
  display: block;
  text-align: center;
  font-size: 13.12px;
  margin-bottom: 32px;
}
.rc-headlineSub[layout="default"] .rc-headlineSub__headline>span:first-child{
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 10px;
}

/*
itemArea
--------------------------------*/
/* topics */
.itemArea[layout="topics"] .ri-contentsIntro {
  padding: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  overflow: hidden;
  -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.4);
  background-color: #151515;
}
.itemArea[layout="topics"] .rl-columnPC2 .ri-contentsIntro__imageContainer {
  display: block;
}
.itemArea[layout="topics"] .ri-contentsIntro__linkTextArrow:before {
  display: none;
}
.itemArea[layout=topics] .ri-contentsIntro__imageBox:before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 54.5%;
}
.itemArea[layout="topics"] .ri-contentsIntro__textContainer{
  background-color: #151515;
  padding: 14px 16px;
}
.itemArea[layout="topics"] .ri-contentsIntro__title {
  line-height: 1.3;
  margin: 0;
  color: #ffffff;
}
.itemArea[layout="topics"] .ri-contentsIntro__text {
  line-height: 1.2;
  font-size: 14px;
  margin: 6px 0 0;
  color: #ffffff;
}
.itemArea[layout="topics"] .ri-contentsIntro__linkText{
  font-size: 12px;
  color: #7e7f7e;
  text-align: right;
  margin-top: auto;
}
.itemArea[layout="topics"] .ri-contentsIntro__linkText:hover{
  text-decoration: none;
}
.itemArea[layout="topics"] .ri-contentsIntro__linkTextArrow{
  display: inline-block;
/*  vertical-align: middle;*/
  padding-right: 18px;
  height: 13px;
  background: url(https://r.r10s.jp/evt/event/starwars/_pc/img/2020/topics_arrow.png) right center no-repeat;
  -webkit-background-size: 13px 13px;
  background-size: 13px 13px;
}
